# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-02 19:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0098_universitysubscription_is_api_enabled'),
    ]

    operations = [
        migrations.AddField(
            model_name='judgeboard',
            name='auto_send_email',
            field=models.BooleanField(default=True),
        ),
    ]
